.txt-box-horoscop img{
    float:left;
    margin:.2em 1em 1em 0;
    }
h3{
    color:#893FB5;
    font-size:1em;
    margin-top:.5em;
    text-decoration:underline;
    }
.txt-box-horoscop h3{
    color:#893FB5;
    font-size:1em;
    margin-top:.5em;
    text-decoration:underline;
    }
.enlaces-relacionados{
    line-height: 1em;
}
.strong-link{
    font-weight:bold;
}
.tabla_ancho_336{
    float:left;
    width:100%;
    margin:1em 0;
    text-align:center;
    }
.img-horosc-box{
    clear:both;
    float:left;
    width:100%;
    }
.img-horosc-box img{
    width: 100%;
    max-width:450px;
    min-width:305px;
    margin:0;
    }
.table-new-year{
    float:left;
    width:100%;
    margin-bottom:0.6em;
    border:1px solid #d0d0d0;
    text-align: center;
    }
.nav-bottom-link{
    float:left;
    width:20%;
    text-decoration:none;
    padding:0.5em 0;
    color:white;
    }
.nav-bottom-link:hover{
    background-color:#893FB5;
    color:#fff;
    }
footer a{
    display:inline-block;
    margin:0 2em 1.2em 0;
    }
@media screen and (max-width:800px){
    .nav-bottom-link{
    width:100%;
    padding:.8em 0;
    color:#3c50ab;
    background-color:#f2f2f2;
    border-bottom:1px solid #d2d2d2;
    }
}
@media screen and (max-width:640px){
    .tabla_ancho_336{
       font-size:0.9em;
       }
}
@media screen and (max-width:480px){
	.tabla_ancho_336{
       font-size:0.7em;
       }
    footer a{
    display:block;
    width:100%;
    }
}
}